.circle_back {
    border-radius: 50px;
    height: 30px;
    width: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: thin solid #dee2e6;
  }
  
  .circle_back:hover {
    background-color: #dee2e6;
  }

  .highlight{
    background-color: yellow !important;
  }#preloader {
    top: 0%;
    left: 0%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: #23232300;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 1000000;
  }
  
  #sonar-load {
    width: 70px;
    height: 70px;
    border-radius: 50%;
    border: 3px;
    border-style: solid;
    border-color: transparent;
    border-top-color: #007bff;
    /* #f8f5f5; */
    -webkit-animation: sonar 2400ms linear infinite;
    animation: sonar 2400ms linear infinite;
    z-index: 999;
  }
  
  #sonar-load:before {
    content: "";
    position: absolute;
    top: 7.5px;
    left: 7.5px;
    right: 7.5px;
    bottom: 7.5px;
    border-radius: 50%;
    border: 3px;
    border-style: solid;
    border-color: transparent;
    border-top-color: #007bff;
    /* #f8f5f5; */
    -webkit-animation: sonar 2700ms linear infinite;
    animation: sonar 2700ms linear infinite;
  }
  
  #sonar-load:after {
    content: "";
    position: absolute;
    top: 20px;
    left: 20px;
    right: 20px;
    bottom: 20px;
    border-radius: 50%;
    border: 3px;
    border-style: solid;
    border-color: transparent;
    border-top-color: #007bff;
    /* #f8f5f5; */
    -webkit-animation: sonar 1800ms linear infinite;
    animation: sonar 1800ms linear infinite;
  }
  
  @-webkit-keyframes sonar {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
  
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  
  @keyframes sonar {
    0% {
      -webkit-transform: rotate(0deg);
      transform: rotate(0deg);
    }
  
    100% {
      -webkit-transform: rotate(360deg);
      transform: rotate(360deg);
    }
  }
  /* Spinner */

    /* Style for the overlay */
    .overlay {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.5); /* Semi-transparent black */
        z-index: 9999; /* Ensure it's above other content */
        display: none; /* Initially hidden */
    }

    /* Style for the loader */
    .loader {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        z-index: 10000; /* Ensure it's above the overlay */
        /* Add styles for your loader, such as size, color, animation, etc. */
    }